---
ru:
  activerecord:
    attributes:
      picture:
        alt: Альтернативный текст
        created_at: Дата и время загрузки
        file: Файл
    errors:
      models:
        picture:
          attributes:
            file:
              not_an_image: не является изображением
    models:
      picture: Изображение
